Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:25:16 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bouncing Pizza                    Where is my order have heard nothing from nobody what’s going on           12:56 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:00 PM, 20th Feb                     Bouncing Pizza                    My order 2 days late           01:01 PM, 20th Feb                     Bouncing Pizza                    still not arrived           01:01 PM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:06 PM, 20th Feb                     Bouncing Pizza                    Gave u this already           01:07 PM, 20th Feb                     Bouncing Pizza                    9636008889 This is it           01:08 PM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:10 PM, 20th Feb                     Bouncing Pizza                    Is this order coming or will I just cancel it           01:16 PM, 20th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:20 PM, 20th Feb                   Saeedurrahman                   we wil write you back on your email    [email-masked]           01:20 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128450